libpanel-applet-4-0 1:3.4.1-0ubuntu1 (armel binary) in ubuntu precise

 This library is used by GNOME Panel applets.

Details

Package version:
1:3.4.1-0ubuntu1
Source:
"gnome-panel" 1:3.4.1-0ubuntu1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional